\chapter{Révisions}\label{ChRevisions}

\begin{acquis} % enlever le lien internet
\begin{itemize}
\item 
\end{itemize}
\end{acquis}

\activites

\input{Revisions/Revisions_acti.tex}

\cours
\input{Revisions/Revisions_cours.tex}

\exercicesbase
\begin{colonne*exercice}
\input{Revisions/Revisions_exos_entrain.tex}
\end{colonne*exercice}


\exercicesappr
\begin{colonne*exercice}
\input{Revisions/Revisions_exos_approf}
\end{colonne*exercice}

\connaissances
\input{Revisions/Revisions_qcm.tex}

\TravauxPratiques
\input{Revisions/Revisions_en_groupe.tex}